;
; Notice: MODIFYING THIS FILE MAY RESULT IN INSTALLATION FAILURE
;
[Group INSTAPP,\WWMDEMO,ON
Item INST1,1,,ON,None,181
Item INST2,1,\DISK1,ON,None,80
Item WWM2,1,,ON,None,91
Item BDE,1,,ON,Internal,872
Item DB55RU1,1,,ON,Internal,1322
Item DB550002,1,,ON,Internal,214
Item DB550003,1,,ON,Internal,81
Item DB55OLE4,1,,ON,Internal,2
Item QPWIM5,1,,ON,Internal,56
Item RESOURC6,1,,ON,Internal,140
Item README.TXT,1,,ON,None,4
]
[Group BDECFG,&INSTAPP,ON
Item BDECFG,1,,ON,Internal,1
]
[Group LANGDRV,&INSTAPP\LANGDRV,ON
Item LANGDRV,1,,ON,Internal,129
]
[Group INSTEXTRA,&INSTAPP,OFF
Item INSTXTRA,1,,ON,None,275
]
[PMItem World Wide Match II
PMGroup World Wide Match II
CmdLine &INSTAPP\WWM2.EXE
DefDir &INSTAPP
ShowMin OFF
Group INSTAPP
]
[PMItem Product Readme
PMGroup World Wide Match II
CmdLine &WIN\notepad &INSTAPP\README.TXT
DefDir &INSTAPP
ShowMin OFF
Group INSTAPP
]
[General 
DestinationDrive C
CompanyName Computer Ware
ProductName World Wide Match II
]
[ReadMe 
File &INSTAPP\README.TXT
BeforeInstall 0
Message Would you like to view the README.TXT file now?
]
